RubyGems Navigation menu

Dependências Reversas para kaminari-rspec Latest version of the following gems require kaminari-rspec

Total de downloads 27.165

Desta versão 23.089

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: